--- a
+++ b/pull_submodules.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+#init modules (add them to .git/config)
+git submodule init
+
+#now pull them
+git submodule update